<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1">
  <sentence id="sent1">
   <tok>
    <orth>WitamWłaśnie</orth>
    <lex disamb="1"><base>witamwłaśnie</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>niedawno</orth>
    <lex disamb="1"><base>niedawno</base><ctag>adv:pos</ctag></lex>
   </tok>
   <tok>
    <orth>nabył</orth>
    <lex disamb="1"><base>nabyć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>/</orth>
    <lex disamb="1"><base>/</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:acc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>model</orth>
    <lex disamb="1"><base>model</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Wziął</orth>
    <lex disamb="1"><base>wziąć</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>teraz</orth>
    <lex disamb="1"><base>teraz</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>czyszczenie</orth>
    <lex disamb="1"><base>czyścić</base><ctag>ger:sg:acc:n:imperf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>go</orth>
    <lex disamb="1"><base>on</base><ctag>ppron3:sg:gen:m1:ter:nakc:npraep</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>przy</orth>
    <lex disamb="1"><base>przy</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>okazji</orth>
    <lex disamb="1"><base>okazja</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>wymienię</orth>
    <lex disamb="1"><base>wymienić</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>oleje</orth>
    <lex disamb="1"><base>olej</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>pytanie</orth>
    <lex disamb="1"><base>pytanie</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>jakie</orth>
    <lex disamb="1"><base>jaki</base><ctag>adj:pl:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>są</orth>
    <lex disamb="1"><base>być</base><ctag>fin:pl:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>oryginalnie</orth>
    <lex disamb="1"><base>oryginalnie</base><ctag>adv:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Chodzi</orth>
    <lex disamb="1"><base>chodzić</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>dyfry</orth>
    <lex disamb="1"><base>dyfry</base><ctag>subst:pl:acc:m2</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>amory</orth>
    <lex disamb="1"><base>Amor</base><ctag>subst:pl:acc:m2</ctag></lex>
    <lex disamb="1"><base>amor</base><ctag>subst:pl:acc:m2</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>instrukcji</orth>
    <lex disamb="1"><base>instrukcja</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>wyczytał</orth>
    <lex disamb="1"><base>wyczytać</base><ctag>praet:sg:m1:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>em</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:wok</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>amorach</orth>
    <lex disamb="1"><base>amory</base><ctag>subst:pl:loc:n</ctag></lex>
   </tok>
   <tok>
    <orth>jest</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>olej</orth>
    <lex disamb="1"><base>olej</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>60wt</orth>
    <lex disamb="1"><base>60wt</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>takiego</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>niestety</orth>
    <lex disamb="1"><base>niestety</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>mam</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>chyba</orth>
    <lex disamb="1"><base>chyba</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>zaleję</orth>
    <lex disamb="1"><base>zalać</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>40wt</orth>
    <lex disamb="1"><base>40wt</base><ctag>num:pl:nom:m1:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>albo</orth>
    <lex disamb="1"><base>albo</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>zostawię</orth>
    <lex disamb="1"><base>zostawić</base><ctag>fin:sg:pri:perf</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>wymiany</orth>
    <lex disamb="1"><base>wymiana</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>aluminiowe</orth>
    <lex disamb="1"><base>aluminiowy</base><ctag>adj:pl:acc:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>amory</orth>
    <lex disamb="1"><base>amory</base><ctag>subst:pl:acc:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent6">
   <ns/>
   <tok>
    <orth>Nie</orth>
    <lex disamb="1"><base>nie</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>wiem</orth>
    <lex disamb="1"><base>wiedzieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>czy</orth>
    <lex disamb="1"><base>czy</base><ctag>qub</ctag></lex>
   </tok>
   <tok>
    <orth>poprzedni</orth>
    <lex disamb="1"><base>poprzedni</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
   </tok>
   <tok>
    <orth>właściciel</orth>
    <lex disamb="1"><base>właściciel</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>wymieniał</orth>
    <lex disamb="1"><base>wymieniać</base><ctag>praet:sg:m1:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>oleje</orth>
    <lex disamb="1"><base>olej</base><ctag>subst:pl:acc:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>sam</orth>
    <lex disamb="1"><base>sam</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>model</orth>
    <lex disamb="1"><base>model</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>ma</orth>
    <lex disamb="1"><base>mieć</base><ctag>fin:sg:ter:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>kilka</orth>
    <lex disamb="1"><base>kilka</base><ctag>num:pl:acc:m3:rec</ctag></lex>
   </tok>
   <tok>
    <orth>lat</orth>
    <lex disamb="1"><base>rok</base><ctag>subst:pl:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>apka</orth>
    <lex disamb="1"><base>apka</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>27mhz</orth>
    <lex disamb="1"><base>27mhz</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>Proszę</orth>
    <lex disamb="1"><base>prosić</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>o</orth>
    <lex disamb="1"><base>o</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>szybką</orth>
    <lex disamb="1"><base>szybka</base><ctag>subst:sg:inst:f</ctag></lex>
   </tok>
   <tok>
    <orth>odpowiedźWysłane</orth>
    <lex disamb="1"><base>odpowiedźwysłane</base><ctag>adj:sg:acc:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
   </tok>
   <tok>
    <orth>mojego</orth>
    <lex disamb="1"><base>mój</base><ctag>adj:sg:gen:n:pos</ctag></lex>
   </tok>
   <tok>
    <orth>HUAWEI</orth>
    <lex disamb="1"><base>huawei</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>VNS</orth>
    <lex disamb="1"><base>vns</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>L21</orth>
    <lex disamb="1"><base>l21</base><ctag>subst:sg:loc:f</ctag></lex>
   </tok>
   <tok>
    <orth>przy</orth>
    <lex disamb="1"><base>przy</base><ctag>prep:loc</ctag></lex>
   </tok>
   <tok>
    <orth>użyciu</orth>
    <lex disamb="1"><base>użyć</base><ctag>ger:sg:loc:n:perf:aff</ctag></lex>
   </tok>
   <tok>
    <orth>Tapatalka</orth>
    <lex disamb="1"><base>tapatalka</base><ctag>subst:sg:gen:n</ctag></lex>
   </tok>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>TRX</orth>
    <lex disamb="1"><base>trx</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <tok>
    <orth>mini</orth>
    <lex disamb="1"><base>mini</base><ctag>adj:sg:nom:f:pos</ctag></lex>
   </tok>
   <tok>
    <orth>e</orth>
    <lex disamb="1"><base>E</base><ctag>brev:pun</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>revo</orth>
    <lex disamb="1"><base>revo</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>|</orth>
    <lex disamb="1"><base>|</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>VXL</orth>
    <lex disamb="1"><base>vxl</base><ctag>subst:sg:nom:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>3m</orth>
    <lex disamb="1"><base>3m</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>|</orth>
    <lex disamb="1"><base>|</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>Velineon</orth>
    <lex disamb="1"><base>velineon</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>|</orth>
    <lex disamb="1"><base>|</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>-</orth>
    <lex disamb="1"><base>-</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>|</orth>
    <lex disamb="1"><base>|</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>TRX</orth>
    <lex disamb="1"><base>trx</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>TQiMBX6</orth>
    <lex disamb="1"><base>tqimbx6</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <tok>
    <orth>eco</orth>
    <lex disamb="1"><base>Eco</base><ctag>subst:sg:nom:m1</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>|</orth>
    <lex disamb="1"><base>|</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>Xerun</orth>
    <lex disamb="1"><base>xerun</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>150A</orth>
    <lex disamb="1"><base>150a</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>|</orth>
    <lex disamb="1"><base>|</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>Xerun</orth>
    <lex disamb="1"><base>xerun</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>4274</orth>
    <lex disamb="1"><base>4274</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <tok>
    <orth>2000kv</orth>
    <lex disamb="1"><base>2000kv</base><ctag>num:pl:nom:m3:congr</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>|</orth>
    <lex disamb="1"><base>|</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>Hitec</orth>
    <lex disamb="1"><base>hitec</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>|</orth>
    <lex disamb="1"><base>|</base><ctag>interp</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>SR3300TSpektrum</orth>
    <lex disamb="1"><base>sr3300tspektrum</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
   <tok>
    <orth>DX3S</orth>
    <lex disamb="1"><base>dx3s</base><ctag>subst:sg:nom:n</ctag></lex>
   </tok>
  </sentence>
 </chunk>
</chunkList>
